Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Проблем с skype libqt4-core
Тема: Проблем с skype libqt4-core
Мнение #1 Skip to the next post in this topic.
Написано на: Декември 07 2008, 14:21

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Декември 2008

Оценка: няма

Offline
Одеве си инсталирах ubuntu 8.10 и сега уш инсталирах libqt4-core, но пак ми дава грешка като се опитам да инсталирам скайп. дава ми следното: Error cannot install 'libqt4-core'
Контакти:  reject

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 07 2008, 18:12

No avatar chosen




Група: Li fans
Мнения: 16
Регистриран: Декември 2008

Оценка: няма

Offline
Нещо друго изписва ли ти?С Дебиан съм и при мен имаше една команда в терминала apt-get -f install и нещата се оправиха,но не знам,дали това е същия проблем и ако е,дали ще командата ще го оправи при Убунту.
Контакти:  RPAngelov

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3
Skip to the previous post in this topic. Написано на: Декември 07 2008, 22:24

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
Depends: libasound2 (> 1.0.17), libc6 (>= 2.3.2), libgcc1 (>= 1:4.1.1), libqt4-dbus (>= 4.4.3), libqt4-network
        (>= 4.4.3), libqtcore4 (>= 4.4.3), libqtgui4 (>= 4.4.3), libstdc++6 (>= 4.1.1), libx11-6, libxext6,
        libxss1, libxv1, skype-common (= 2.0.0.72-0medibuntu4), dbus-x11 (>= 1.0.0), libv4l-0


научи се как се пишат пакетите..

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 2 отговор(а) от Декември 07 2008, 14:21 до сега
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Проблем с skype libqt4-core

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums